; The GP500 INI file, should be placed in the GP500 directory (with the .exe)
; 
; Instructions can be found in the troubleshooting document.

[Patch_3D]
FORCE_MIPMAPS_OFF = TRUE
TEXTURE_COMPRESSION = FALSE


[NETWORK]
NETRATE=25
PREDICTPASTTHRESHOLD=30
PREDICTFUTURETHRESHOLD=1800
[Network Server]

[Network Client]

[GameRules]


[GameSettings]

replay_buffer = 1000000
camera4_tilt = 80